langcode: en
status: true
dependencies:
  enforced:
    module:
      - contact_storage
  module:
    - contact_storage
id: contact_message_delete_action
label: 'Delete contact message'
type: contact_message
plugin: entity:delete_action:contact_message
configuration: {  }
